package com.unis.biz.modular.test.controller;

import com.unis.auth.core.pojo.SaBaseClientLoginUser;
import com.unis.common.pojo.CommonResult;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * 测试
 *
 * @author ybw
 * @version V1.0
 * @className TestController
 * @date 2024/4/8
 **/
@RestController
public class TestController {


    /**
     * C端测试
     *
     * @methodName: get
     * @return: com.unis.common.pojo.CommonResult<java.lang.String>
     * @author: ybw
     * @date: 2024/4/8
     **/
    @GetMapping("/client/c/get")
    public CommonResult<String> get() {
        return CommonResult.data("OK");
    }
}
